.simplerotator{position:relative;}
.simplerotator img{position:absolute;top:0;left:0;z-index:8;margin:0;padding:0;}
.simplerotator img.active{z-index:10;}
.simplerotator img.next{z-index:9;}
.simplerotator img.hidden{visibility:hidden;}
.simplerotator .navigation{position:absolute;z-index:11;width:100%;bottom:50px;left:0;margin:0;padding:0;display:none;}
.simplerotator .navigation ul{list-style-type:none!important;padding:0;white-space:nowrap;text-align:center;margin:0 auto;width:200px;}
.simplerotator .navigation li{text-align:center;float:left;margin:.3em;padding:0;width:4em;line-height:2em;}
.simplerotator .navigation li a{display:block;text-decoration:none!important;font-size:2em;line-height:1em;}
.simplerotator .navigation li a span{display:block;}
.simplerotator .navigation .disabled{visibility:hidden;}
